{
  "core": {
    "input": {
      "keybinds": {
        "overrides": {
          "protostar4x.core.action_one": "Ctrl\u002BD1",
          "protostar4x.core.action_two": "D1"
        }
      }
    }
  }
}